A huge collection of 3400+ free website templates JAR theme com WP themes and more at the biggest community-driven free web design site
Home / current-activity / OpenSSL Patches Four Vulnerabilities

OpenSSL Patches Four Vulnerabilities

OpenSSL has released update patching vulnerabilities. These updates address vulnerabilities that could potentially allow an attacker to cause a Denial of Service (DoS) condition or execute man-in-the-middle attacks.

The following updates are available:

  • OpenSSL 1.0.1 users should upgrade to 1.0.1j
  • OpenSSL 1.0.0 users should upgrade to 1.0.0o
  • OpenSSL 0.9.8 users should upgrade to 0.9.8zc

Users and administrators are encouraged to review the OpenSSL Security Advisory and apply the necessary updates.

Check Also

TZCERT-SU-24-0639 (Cisco Security Update)

Cisco has released security updates to address vulnerabilities in its multiple products. Exploitation of these …